VideoCache

videocache 1.9.1 is not cache

by qutbi on 27 Aug 2012

wah my videocache is not working. what is problem?

i'm use httpd 2, squid 2.6.
nothing error in my config.
pleace help me!

1 Answers

by Kulbir Saini on 5 Oct 2012

Hi,

Videocache 1.9.1 is not supported anymore. Please purchase the latest version by visiting pricing page.

Thank You!

You need to sign in. Please sign in to add answer to this question.